% Nacteni NS

net06 = newff(input06,target06,[5 1],{'logsig' 'purelin'},'trainlm','learngdm','mse');

%Trenovani NS

net.trainParam.epochs=1000;
net.trainParam.goal=0;
net.trainParam.mu=1;
[net06,tr] = train(net06,input06,target06);

%Simulovani

output06=sim(net06,sample06);
